/*
Theme Name:     Centurion Theme
Author:			ACESymmetry
Description:    Child theme for the Twenty Twelve theme
Template:       twentytwelve                             
Version:        0.1.0
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, imgins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
strong
{
	font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}


.clearfix {
*zoom: 1; /* triggers has haslayout in older versions of iE*/
}
.clearfix:after {
content: " ";
display: block;
clear: both;
visibility: hidden;
font-size: 0;
height: 0;
}
body
{
	background: #fff;
	color: #000;
	line-height:1.5;
	font-family: Arial, sans-serif;
	font-size: 13px !important;
}

/*p{margin:0 0 2.25em;}*/

h1, h2, h3, h4, h5, h6{font-family: 'georgia', sans-serif; color: #344462;}
h1{font-size: 25px;}
h2{font-size: 24px;}
h3{font-size: 22px;}
h4{font-size: 20px;}
h5{font-size: 18px;}
h6{font-size: 16px;}

h1{margin-bottom: 10px;}
h6,h2{margin-bottom: 10px;}
p{margin-bottom: 10px; font-size: 13px;}

html{ margin: 0 !important; }
body{background: url(images/bg2.png) 0 0 scroll no-repeat transparent;background-size:100% 100% ;}

/*  HEADER  */
#page{
	background: #fff;
	/**padding-bottom: 70px;
	border-radius: 5px 5px 0 0;
	margin-top: 52px;
	padding-top: 20px;**/
	margin-top: 20px;
	padding-bottom: 20px;
	border-radius: 20px 20px 0 0;
}


/*  MENU    */
#selectnav1{display:none;}
#selectnav2{display:none;}
.selectnav {width: 150px;}
.menu-main-menu-container{
	float:left;
	margin-top: 2px;
	width: 100%;
}
#menu-main-menu li
{
	float: left;
	background: #344462;
	text-align: center;
	padding: 10px 0;
	/**width: 191px;
	margin-right: 1px;**/
	width: 20%;
	border-right: 1px solid #fff;
}
#menu-main-menu li:last-child{ border-right: 0; }
#menu-main-menu li a{color: #fff;font-size: 20px;font-weight: none;}
#menu-main-menu li a:hover,#menu-left-menu li a:hover{text-decoration: underline;}
#menu-left-menu li
{
	background: #344462;
	text-indent: 20px;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px 0;
}
#menu-left-menu li a {
    background: url("images/arrow.png") no-repeat scroll 0 2px transparent;
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 15px;
}
.menu-left-menu-container{margin-bottom: 20px;}
.current_page_item{text-decoration:underline;}

/*  CONTENT */
#main
{
	margin-top: 10px;
}
.upper-rule{border-bottom: 1px solid #666666; margin: 15px 0;}
.thick-rule{background: #344462;width: 60px;height:5px;margin: 0 auto 25px;}
#primary{font-size: 14px;}
.list-with-style{list-style: square inside; font-size: 12px;}
.btn-yellow
{
	background: #FFD906;
	border:none;
	color: #000; 
	font-weight: normal;
	font-size: 12px;
	margin-top: 20px;
	padding: 10px 20px;
}
.btn-yellow:hover{background: #c0a71a;border: none;}
.next-line{height: 30px;}
.wpcf7-textarea{height:150px;}
.with-design{list-style: square inside;}
.first-quote{padding:0 0 0 45px;background: url('images/firstQuote.png') no-repeat left top;}
.second-quote{background: url('images/secondQuote.png') no-repeat right bottom;padding-right: 25px;}
.wpcf7{width: 385px;}
.widget_text,#meteor-slides-widget-2, #meteor-slides-widget-3{border: 1px solid black;border-radius: 10px;padding: 5px;margin-bottom: 10px;}
#text-6{border:none;}
#meteor-slides-widget-2 h2,  #meteor-slides-widget-3 h2{font-size: 16px;}
#meteor-slides-widget-2{padding: 10px;}
#meteor-slideshowcustomers-logo{margin:auto;}

/*  FOOTER  */
#footer
{
	border-radius: 0 0 5px 5px;
	background: #636566;
	margin-bottom: 30px;
	padding-top:15px;
	padding-bottom: 15px;
}
#footer p {margin-bottom: 0;}
.cyellow{color: #ffff00;font-size: 16px;}
.cgray a,.cgray{color: #c0c0c0;font-size: 12px;}
@media screen and (max-width : 963px)
{
	#menu-main-menu{ display: none; }
	#selectnav1{ 
		display: block; 
		margin: 5px auto 5px auto;
		height: auto;
		padding: 10px;
		cursor: pointer; 
		z-index: 5;
	}
	.menu-main-menu-container{width:100%;}
}
@media screen and (max-width : 768px)
{
	#menu-left-menu{ display: none; }
	#selectnav2{ 
		display: block; 
		margin: 5px auto;
		height: auto;
		padding: 10px;
		cursor: pointer; 
		z-index: 5;
	}
}
@media screen and (max-width: 319px)
{
	#footer p, #footer a
	{
		font-size: 8px;
	}
}
}

#meteor-slides-widget-2 a{
display: none;
}
#meteor-buttonsHomepage {
    bottom: 15px;
    left: 40%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.blog-posts {
    border-bottom: 1px solid;
    padding: 10px 0 15px;
}

.blog-posts a{color: #344462;}

#left-side input[type="text"], #left-side input[type="email"], #left-side input[type="tel"], #left-side textarea{width:47%;}
#left-side input[type="submit"]{background: orange; color: #fff; text-transform: uppercase; font-weight: bold; margin:0 0 10px; width:47%;}
#text-10{background: none repeat scroll 0 0 #344462; padding-top: 10px;}
#text-10 h4{color: #fff !important; text-align: center;}
aside#text-11 {
    border: medium none;
    margin-bottom: -10px;
    padding: 0;
}

#customers .large-2 {  width: 14%;}
#customers a {
    bottom: -55px;
    color: #000000;
    position: relative;
}
#text-14{border:none;}
aside#text-15{display: none;}
#menu-main-menu-container #menu-item-406{display: none;}

/*new text formatting*/
.red-text{
color: rgb(168, 3, 3) !important;
}

.heavy-text{
font-weight: bold;
}

.entry-title {
font-weight: bold;
}
